Bug 1756024 - Qt applications cannot be maximized with double click in title bar
Summary: Qt applications cannot be maximized with double click in title bar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qgnomeplatform
Version: 31
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedFreezeException
: 1758396 1758411 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 15:50 UTC by Michael
Modified: 2019-10-12 00:23 UTC (History)
11 users (show)

Fixed In Version: qgnomeplatform-0.5-17.fc31 qgnomeplatform-0.5-11.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-04 20:05:43 UTC


Attachments (Terms of Use)
Speedcrunch (116.70 KB, image/png)
2019-10-03 10:22 UTC, Michael
no flags Details
Output of 'QT_DEBUG_PLUGINS=1 speedcrunch' (14.32 KB, text/plain)
2019-10-03 10:33 UTC, Michael
no flags Details

Description Michael 2019-09-26 15:50:37 UTC
Description of problem:
The title is quite self-explaining. Since the upgrade to Fedora 31, I cannot maximize Qt applications by double-clicking on their title bars. 

I tried with both wireshark and speedcrunch. The behaviour is exactly the same. When double clicking on the title bar, only a crosshair cursor appears shortly.


Version-Release number of selected component (if applicable):
Fedora 31
GNOME 3.34.0
Kernel 5.3.0-1.fc31
wireshark 1:3.0.3-1.fc31
speedcrunch 0.12-6.fc31
qt 1:4.8.7-50.fc31
qt5-qtbase 5.12.4-7.fc31

How reproducible:
Always

Steps to Reproduce:
1. Open wireshark or speedcrunch on Fedora 31
2. Doubl-click the title bar
3.

Actual results:
Crosshair cursor appears shortly.

Expected results:
Window switches between full-screen and its normal size.

Additional info:

Comment 1 Jonas Ådahl 2019-09-26 20:51:03 UTC
In F31 under Wayland, Qt applications draw their own title bars, so moving to qgnomeplatform.

Comment 2 Geoffrey Marr 2019-10-01 00:53:17 UTC
Discussed during the 2019-09-30 blocker review meeting: [0]

The decision to classify this bug as a "RejectedFreezeException" was made as we're not aware of any prominent Qt apps on the Workstation live image, so we think this can be fixed just as well with an update as a freeze exception.

[0] https://meetbot.fedoraproject.org/fedora-blocker-review/2019-09-30/f31-blocker-review.2019-09-30-16.00.txt

Comment 3 Jan Grulich 2019-10-01 07:46:27 UTC
This is already fixed in newer QGnomePlatform and even updated in Fedora, it's just built against latest Qt 5.12.5 and will need to be pushed together with Qt 5 update.

Comment 4 Fedora Update System 2019-10-01 13:43:14 UTC
FEDORA-2019-240ae9127c has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-240ae9127c

Comment 5 Fedora Update System 2019-10-01 13:43:50 UTC
FEDORA-2019-3b596e447b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3b596e447b

Comment 6 Fedora Update System 2019-10-01 13:45:34 UTC
FEDORA-2019-e89227ba40 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e89227ba40

Comment 7 Fedora Update System 2019-10-01 13:45:50 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 8 Fedora Update System 2019-10-01 13:45:54 UTC
FEDORA-2019-80800c5c83 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-80800c5c83

Comment 9 Fedora Update System 2019-10-02 15:41:55 UTC
analitza-19.04.2-3.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-17.fc30, aqbanking-5.8.2-1.fc30, deepin-editor-1.2.6.3-6.fc30, deepin-file-manager-4.7.7-5.fc30, deepin-kwin-0.0.4-4.fc30, deepin-launcher-4.6.6-5.fc30, deepin-qt-dbus-factory-1.1.0-5.fc30, deepin-qt5dxcb-plugin-1.2.0-4.fc30, deepin-qt5integration-0.3.10-4.fc30, dnscrypt-proxy-gui-1.21.16-7.fc30, dtkwidget-2.0.16.1-2.fc30, dtkwm-2.0.11-2.fc30, fcitx-qt5-1.2.3-9.fc30, gammaray-2.11.0-2.fc30, gcin-2.8.6-6.fc30, hedgewars-0.9.25-7.fc30, kf5-akonadi-server-19.04.2-3.fc30, kf5-frameworkintegration-5.59.0-3.fc30, kf5-kdeclarative-5.59.0-3.fc30, kf5-kwayland-5.59.0-3.fc30, kf5-kxmlgui-5.59.0-3.fc30, kmymoney-5.0.6-1.fc30, kwin-5.15.5-3.fc30, libfm-qt-0.14.1-4.fc30, libqtxdg-3.3.1-4.fc30, lumina-desktop-1.5.0-2.fc30, lxqt-qtplugin-0.14.0-5.fc30, mscore-2.2.1-12.fc30, plasma-integration-5.15.5-3.fc30, pyotherside-1.5.8-3.fc30, python-pyside2-5.13.1-2.fc30, python-qt5-5.12.3-6.fc30, qgis-3.4.9-3.fc30, qgnomeplatform-0.5-11.fc30, qstardict-1.3-12.fc30, qt-creator-4.9.2-2.fc30, qt5-5.12.5-1.fc30, qt5-qt3d-5.12.5-1.fc30, qt5-qtbase-5.12.5-1.fc30, qt5-qtcanvas3d-5.12.5-1.fc30, qt5-qtcharts-5.12.5-1.fc30, qt5-qtconnectivity-5.12.5-1.fc30, qt5-qtdeclarative-5.12.5-1.fc30, qt5-qtdoc-5.12.5-1.fc30, qt5-qtenginio-1.6.2-26.fc30, qt5-qtgamepad-5.12.5-1.fc30, qt5-qtgraphicaleffects-5.12.5-1.fc30, qt5-qtimageformats-5.12.5-1.fc30, qt5-qtlocation-5.12.5-1.fc30, qt5-qtmultimedia-5.12.5-1.fc30, qt5-qtquickcontrols-5.12.5-1.fc30, qt5-qtquickcontrols2-5.12.5-1.fc30, qt5-qtremoteobjects-5.12.5-1.fc30, qt5-qtscript-5.12.5-1.fc30, qt5-qtscxml-5.12.5-1.fc30, qt5-qtsensors-5.12.5-1.fc30, qt5-qtserialbus-5.12.5-1.fc30, qt5-qtserialport-5.12.5-1.fc30, qt5-qtspeech-5.12.5-1.fc30, qt5-qtsvg-5.12.5-1.fc30, qt5-qttools-5.12.5-1.fc30, qt5-qttranslations-5.12.5-1.fc30, qt5-qtvirtualkeyboard-5.12.5-1.fc30, qt5-qtwayland-5.12.5-1.fc30, qt5-qtwebchannel-5.12.5-1.fc30, qt5-qtwebengine-5.12.5-1.fc30, qt5-qtwebkit-5.212.0-0.37.alpha2.fc30, qt5-qtwebsockets-5.12.5-1.fc30, qt5-qtwebview-5.12.5-1.fc30, qt5-qtx11extras-5.12.5-1.fc30, qt5-qtxmlpatterns-5.12.5-1.fc30, qt5ct-0.38-5.fc30, qtcurve-1.9.1-7.fc30, skrooge-2.20.0-3.fc30, texmaker-5.0.3-5.fc30, ugene-1.31.1-6.fc30, xdg-desktop-portal-kde-5.15.5-4.fc30, yarock-1.4.0-4.fc30, yubioath-desktop-5.0.0-2.git121efe3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 10 Fedora Update System 2019-10-02 15:53:21 UTC
analitza-19.08.0-2.fc31, appmenu-qt5-0.3.0+16.10.20160628.1-18.fc31, aqbanking-5.8.2-1.fc31, calibre-3.48.0-2.fc31, deepin-editor-1.2.9.1-2.fc31, deepin-file-manager-5.0.0-3.fc31, deepin-kwin-0.1.0-2.fc31, deepin-launcher-5.0.0-2.fc31, deepin-qt-dbus-factory-5.0.1-2.fc31, deepin-qt5dxcb-plugin-5.0.1-2.fc31, deepin-qt5integration-5.0.0-2.fc31, dnscrypt-proxy-gui-1.21.16-8.fc31, dtkwidget-2.1.1-2.fc31, dtkwm-2.0.12-2.fc31, elisa-player-0.4.2-3.fc31, fcitx-qt5-1.2.3-10.fc31, gammaray-2.11.0-3.fc31, gcin-2.8.6-7.fc31, hedgewars-0.9.25-9.fc31, kf5-akonadi-server-19.04.3-3.fc31, kf5-frameworkintegration-5.61.0-2.fc31, kf5-kdeclarative-5.61.0-2.fc31, kf5-kwayland-5.61.0-2.fc31, kf5-kxmlgui-5.61.0-2.fc31, kmymoney-5.0.6-2.fc31, kwin-5.16.5-2.fc31, libfm-qt-0.14.1-6.fc31, libqtxdg-3.3.1-6.fc31, lumina-desktop-1.5.0-2.fc31, lxqt-qtplugin-0.14.0-6.fc31, mscore-3.2.3-3.fc31, plasma-integration-5.16.5-2.fc31, pyotherside-1.5.8-5.fc31, python-pyside2-5.13.1-2.fc31, python-qt5-5.13.0-3.fc31, qgis-3.8.2-6.fc31, qgnomeplatform-0.5-16.fc31, qstardict-1.3-13.fc31, qt-creator-4.10.0-7.fc31, qt5-5.12.5-1.fc31, qt5-qt3d-5.12.5-1.fc31, qt5-qtbase-5.12.5-1.fc31, qt5-qtcanvas3d-5.12.5-1.fc31, qt5-qtcharts-5.12.5-1.fc31, qt5-qtconnectivity-5.12.5-1.fc31, qt5-qtdeclarative-5.12.5-1.fc31, qt5-qtdoc-5.12.5-1.fc31, qt5-qtenginio-1.6.2-26.fc31, qt5-qtgamepad-5.12.5-1.fc31, qt5-qtgraphicaleffects-5.12.5-1.fc31, qt5-qtimageformats-5.12.5-1.fc31, qt5-qtlocation-5.12.5-1.fc31, qt5-qtmultimedia-5.12.5-1.fc31, qt5-qtquickcontrols-5.12.5-1.fc31, qt5-qtquickcontrols2-5.12.5-1.fc31, qt5-qtremoteobjects-5.12.5-1.fc31, qt5-qtscript-5.12.5-1.fc31, qt5-qtscxml-5.12.5-1.fc31, qt5-qtsensors-5.12.5-1.fc31, qt5-qtserialbus-5.12.5-1.fc31, qt5-qtserialport-5.12.5-1.fc31, qt5-qtspeech-5.12.5-1.fc31, qt5-qtsvg-5.12.5-1.fc31, qt5-qttools-5.12.5-2.fc31, qt5-qttranslations-5.12.5-1.fc31, qt5-qtvirtualkeyboard-5.12.5-1.fc31, qt5-qtwayland-5.12.5-1.fc31, qt5-qtwebchannel-5.12.5-1.fc31, qt5-qtwebengine-5.12.5-1.fc31, qt5-qtwebkit-5.212.0-0.40.alpha3.fc31, qt5-qtwebsockets-5.12.5-1.fc31, qt5-qtwebview-5.12.5-1.fc31, qt5-qtx11extras-5.12.5-1.fc31, qt5-qtxmlpatterns-5.12.5-1.fc31, qt5ct-0.38-6.fc31, qtcurve-1.9.1-8.fc31, skrooge-2.20.0-3.fc31, texmaker-5.0.3-6.fc31, ugene-1.31.1-7.fc31, xdg-desktop-portal-kde-5.16.5-2.fc31, yarock-1.4.0-5.fc31, yubioath-desktop-5.0.0-2.git121efe3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-80800c5c83

Comment 11 Michael 2019-10-02 19:29:22 UTC
The updates made things worse in a very extreme way:
Now the title bar is completely missing and no windows can be moved or changed in size.

Comment 12 Fedora Update System 2019-10-03 04:32:27 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 13 Fedora Update System 2019-10-03 04:34:50 UTC
FEDORA-2019-80800c5c83 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-80800c5c83

Comment 14 Jan Grulich 2019-10-03 08:21:30 UTC
(In reply to Michael from comment #11)
> The updates made things worse in a very extreme way:
> Now the title bar is completely missing and no windows can be moved or
> changed in size.

Works for me when trying now in Weston. Did you also update all qt5 packages or just qgnomeplatform?

Comment 15 Michael 2019-10-03 10:22:16 UTC
Created attachment 1622255 [details]
Speedcrunch

Comment 16 Michael 2019-10-03 10:23:06 UTC
I installed everything what is available on fedora updates-testing at the time of writing this.
See attached screenshot

Comment 17 Jan Grulich 2019-10-03 10:29:28 UTC
(In reply to Michael from comment #16)
> I installed everything what is available on fedora updates-testing at the
> time of writing this.
> See attached screenshot

Can you run speedcrunch from terminal using "QT_DEBUG_PLUGINS=1 speedcrunch" and attach here the output?

Comment 18 Michael 2019-10-03 10:33:19 UTC
Created attachment 1622257 [details]
Output of 'QT_DEBUG_PLUGINS=1 speedcrunch'

Comment 19 Jan Grulich 2019-10-03 11:27:34 UTC
The update should be now updated with newer version of qgnomeplatform. Can you try again?

Comment 20 Michael 2019-10-03 14:23:05 UTC
Yes! :))
qgnomeplatform-0.5-17.fc31.x86_64 solves the issue for me.
Thanks.

Comment 21 Jan Grulich 2019-10-03 14:54:58 UTC
(In reply to Michael from comment #20)
> Yes! :))
> qgnomeplatform-0.5-17.fc31.x86_64 solves the issue for me.
> Thanks.

You're welcome. Thanks for your help. I was just missing to be linked against qtx11extras so it failed to load the decoration plugin.

Comment 22 Jan Grulich 2019-10-04 05:28:44 UTC
*** Bug 1758396 has been marked as a duplicate of this bug. ***

Comment 23 Jan Grulich 2019-10-04 05:28:55 UTC
*** Bug 1758411 has been marked as a duplicate of this bug. ***

Comment 24 Fedora Update System 2019-10-04 20:05:43 UTC
analitza-19.08.0-2.fc31, appmenu-qt5-0.3.0+16.10.20160628.1-18.fc31, aqbanking-5.8.2-1.fc31, calibre-3.48.0-2.fc31, deepin-editor-1.2.9.1-2.fc31, deepin-file-manager-5.0.0-3.fc31, deepin-kwin-0.1.0-2.fc31, deepin-launcher-5.0.0-2.fc31, deepin-qt-dbus-factory-5.0.1-2.fc31, deepin-qt5dxcb-plugin-5.0.1-2.fc31, deepin-qt5integration-5.0.0-2.fc31, dnscrypt-proxy-gui-1.21.16-8.fc31, dtkwidget-2.1.1-2.fc31, dtkwm-2.0.12-2.fc31, elisa-player-0.4.2-3.fc31, fcitx-qt5-1.2.3-10.fc31, gammaray-2.11.0-3.fc31, gcin-2.8.6-7.fc31, hedgewars-0.9.25-9.fc31, kf5-akonadi-server-19.04.3-3.fc31, kf5-frameworkintegration-5.61.0-2.fc31, kf5-kdeclarative-5.61.0-2.fc31, kf5-kwayland-5.61.0-2.fc31, kf5-kxmlgui-5.61.0-2.fc31, kmymoney-5.0.6-2.fc31, kwin-5.16.5-2.fc31, libfm-qt-0.14.1-6.fc31, libqtxdg-3.3.1-6.fc31, lumina-desktop-1.5.0-2.fc31, lxqt-qtplugin-0.14.0-6.fc31, mscore-3.2.3-3.fc31, plasma-integration-5.16.5-2.fc31, pyotherside-1.5.8-5.fc31, python-pyside2-5.13.1-2.fc31, python-qt5-5.13.0-3.fc31, qgis-3.8.2-6.fc31, qgnomeplatform-0.5-17.fc31, qstardict-1.3-13.fc31, qt-creator-4.10.0-7.fc31, qt5-5.12.5-1.fc31, qt5-qt3d-5.12.5-1.fc31, qt5-qtbase-5.12.5-1.fc31, qt5-qtcanvas3d-5.12.5-1.fc31, qt5-qtcharts-5.12.5-1.fc31, qt5-qtconnectivity-5.12.5-1.fc31, qt5-qtdatavis3d-5.12.5-1.fc31, qt5-qtdeclarative-5.12.5-1.fc31, qt5-qtdoc-5.12.5-1.fc31, qt5-qtenginio-1.6.2-26.fc31, qt5-qtgamepad-5.12.5-1.fc31, qt5-qtgraphicaleffects-5.12.5-1.fc31, qt5-qtimageformats-5.12.5-1.fc31, qt5-qtlocation-5.12.5-1.fc31, qt5-qtmultimedia-5.12.5-1.fc31, qt5-qtnetworkauth-5.12.5-2.fc31, qt5-qtquickcontrols-5.12.5-1.fc31, qt5-qtquickcontrols2-5.12.5-1.fc31, qt5-qtremoteobjects-5.12.5-1.fc31, qt5-qtscript-5.12.5-1.fc31, qt5-qtscxml-5.12.5-1.fc31, qt5-qtsensors-5.12.5-1.fc31, qt5-qtserialbus-5.12.5-1.fc31, qt5-qtserialport-5.12.5-1.fc31, qt5-qtspeech-5.12.5-1.fc31, qt5-qtstyleplugins-5.0.0-36.fc31, qt5-qtsvg-5.12.5-1.fc31, qt5-qttools-5.12.5-2.fc31, qt5-qttranslations-5.12.5-1.fc31, qt5-qtvirtualkeyboard-5.12.5-1.fc31, qt5-qtwayland-5.12.5-1.fc31, qt5-qtwebchannel-5.12.5-1.fc31, qt5-qtwebengine-5.12.5-1.fc31, qt5-qtwebkit-5.212.0-0.40.alpha3.fc31, qt5-qtwebsockets-5.12.5-1.fc31, qt5-qtwebview-5.12.5-1.fc31, qt5-qtx11extras-5.12.5-1.fc31, qt5-qtxmlpatterns-5.12.5-1.fc31, qt5ct-0.38-6.fc31, qtcurve-1.9.1-8.fc31, skrooge-2.20.0-3.fc31, texmaker-5.0.3-6.fc31, ugene-1.31.1-7.fc31, xdg-desktop-portal-kde-5.16.5-2.fc31, yarock-1.4.0-5.fc31, yubioath-desktop-5.0.0-2.git121efe3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2019-10-04 22:14:09 UTC
analitza-19.04.2-3.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-17.fc30, aqbanking-5.8.2-1.fc30, deepin-editor-1.2.6.3-6.fc30, deepin-file-manager-4.7.7-5.fc30, deepin-kwin-0.0.4-4.fc30, deepin-launcher-4.6.6-5.fc30, deepin-qt-dbus-factory-1.1.0-5.fc30, deepin-qt5dxcb-plugin-1.2.0-4.fc30, deepin-qt5integration-0.3.10-4.fc30, dnscrypt-proxy-gui-1.21.16-7.fc30, dtkwidget-2.0.16.1-2.fc30, dtkwm-2.0.11-2.fc30, fcitx-qt5-1.2.3-9.fc30, gammaray-2.11.0-2.fc30, gcin-2.8.6-6.fc30, hedgewars-0.9.25-7.fc30, kf5-akonadi-server-19.04.2-3.fc30, kf5-frameworkintegration-5.59.0-3.fc30, kf5-kdeclarative-5.59.0-3.fc30, kf5-kwayland-5.59.0-3.fc30, kf5-kxmlgui-5.59.0-3.fc30, kmymoney-5.0.6-1.fc30, kwin-5.15.5-3.fc30, libfm-qt-0.14.1-4.fc30, libqtxdg-3.3.1-4.fc30, lumina-desktop-1.5.0-2.fc30, lxqt-qtplugin-0.14.0-5.fc30, mscore-2.2.1-12.fc30, plasma-integration-5.15.5-3.fc30, pyotherside-1.5.8-3.fc30, python-pyside2-5.13.1-2.fc30, python-qt5-5.12.3-6.fc30, qgis-3.4.9-3.fc30, qgnomeplatform-0.5-11.fc30, qstardict-1.3-12.fc30, qt-creator-4.9.2-2.fc30, qt5-5.12.5-1.fc30, qt5-qt3d-5.12.5-1.fc30, qt5-qtbase-5.12.5-1.fc30, qt5-qtcanvas3d-5.12.5-1.fc30, qt5-qtcharts-5.12.5-1.fc30, qt5-qtconnectivity-5.12.5-1.fc30, qt5-qtdatavis3d-5.12.5-1.fc30, qt5-qtdeclarative-5.12.5-1.fc30, qt5-qtdoc-5.12.5-1.fc30, qt5-qtenginio-1.6.2-26.fc30, qt5-qtgamepad-5.12.5-1.fc30, qt5-qtgraphicaleffects-5.12.5-1.fc30, qt5-qtimageformats-5.12.5-1.fc30, qt5-qtlocation-5.12.5-1.fc30, qt5-qtmultimedia-5.12.5-1.fc30, qt5-qtnetworkauth-5.12.5-2.fc30, qt5-qtquickcontrols-5.12.5-1.fc30, qt5-qtquickcontrols2-5.12.5-1.fc30, qt5-qtremoteobjects-5.12.5-1.fc30, qt5-qtscript-5.12.5-1.fc30, qt5-qtscxml-5.12.5-1.fc30, qt5-qtsensors-5.12.5-1.fc30, qt5-qtserialbus-5.12.5-1.fc30, qt5-qtserialport-5.12.5-1.fc30, qt5-qtspeech-5.12.5-1.fc30, qt5-qtstyleplugins-5.0.0-36.fc30, qt5-qtsvg-5.12.5-1.fc30, qt5-qttools-5.12.5-1.fc30, qt5-qttranslations-5.12.5-1.fc30, qt5-qtvirtualkeyboard-5.12.5-1.fc30, qt5-qtwayland-5.12.5-1.fc30, qt5-qtwebchannel-5.12.5-1.fc30, qt5-qtwebengine-5.12.5-1.fc30, qt5-qtwebkit-5.212.0-0.37.alpha2.fc30, qt5-qtwebsockets-5.12.5-1.fc30, qt5-qtwebview-5.12.5-1.fc30, qt5-qtx11extras-5.12.5-1.fc30, qt5-qtxmlpatterns-5.12.5-1.fc30, qt5ct-0.38-5.fc30, qtcurve-1.9.1-7.fc30, skrooge-2.20.0-3.fc30, texmaker-5.0.3-5.fc30, ugene-1.31.1-6.fc30, xdg-desktop-portal-kde-5.15.5-4.fc30, yarock-1.4.0-4.fc30, yubioath-desktop-5.0.0-2.git121efe3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 26 Fedora Update System 2019-10-04 23:22:07 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 27 Fedora Update System 2019-10-06 01:51:58 UTC
analitza-19.04.2-3.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-17.fc30, aqbanking-5.8.2-1.fc30, deepin-editor-1.2.6.3-6.fc30, deepin-file-manager-4.7.7-5.fc30, deepin-kwin-0.0.4-4.fc30, deepin-launcher-4.6.6-5.fc30, deepin-qt-dbus-factory-1.1.0-5.fc30, deepin-qt5dxcb-plugin-1.2.0-4.fc30, deepin-qt5integration-0.3.10-4.fc30, dnscrypt-proxy-gui-1.21.16-7.fc30, dtkwidget-2.0.16.1-2.fc30, dtkwm-2.0.11-2.fc30, fcitx-qt5-1.2.3-9.fc30, gammaray-2.11.0-2.fc30, gcin-2.8.6-6.fc30, hedgewars-0.9.25-7.fc30, kf5-akonadi-server-19.04.2-3.fc30, kf5-frameworkintegration-5.59.0-3.fc30, kf5-kdeclarative-5.59.0-3.fc30, kf5-kwayland-5.59.0-3.fc30, kf5-kxmlgui-5.59.0-3.fc30, kmymoney-5.0.6-1.fc30, kwin-5.15.5-3.fc30, libfm-qt-0.14.1-4.fc30, libqtxdg-3.3.1-4.fc30, lumina-desktop-1.5.0-2.fc30, lxqt-qtplugin-0.14.0-5.fc30, mscore-2.2.1-12.fc30, plasma-integration-5.15.5-3.fc30, pyotherside-1.5.8-3.fc30, python-pyside2-5.13.1-2.fc30, python-qt5-5.12.3-6.fc30, qgis-3.4.9-3.fc30, qgnomeplatform-0.5-11.fc30, qstardict-1.3-12.fc30, qt-creator-4.9.2-2.fc30, qt5-5.12.5-1.fc30, qt5-qt3d-5.12.5-1.fc30, qt5-qtbase-5.12.5-1.fc30, qt5-qtcanvas3d-5.12.5-1.fc30, qt5-qtcharts-5.12.5-1.fc30, qt5-qtconnectivity-5.12.5-1.fc30, qt5-qtdatavis3d-5.12.5-1.fc30, qt5-qtdeclarative-5.12.5-1.fc30, qt5-qtdoc-5.12.5-1.fc30, qt5-qtenginio-1.6.2-26.fc30, qt5-qtgamepad-5.12.5-1.fc30, qt5-qtgraphicaleffects-5.12.5-1.fc30, qt5-qtimageformats-5.12.5-1.fc30, qt5-qtlocation-5.12.5-1.fc30, qt5-qtmultimedia-5.12.5-1.fc30, qt5-qtnetworkauth-5.12.5-2.fc30, qt5-qtquickcontrols-5.12.5-1.fc30, qt5-qtquickcontrols2-5.12.5-1.fc30, qt5-qtremoteobjects-5.12.5-1.fc30, qt5-qtscript-5.12.5-1.fc30, qt5-qtscxml-5.12.5-1.fc30, qt5-qtsensors-5.12.5-1.fc30, qt5-qtserialbus-5.12.5-1.fc30, qt5-qtserialport-5.12.5-1.fc30, qt5-qtspeech-5.12.5-1.fc30, qt5-qtstyleplugins-5.0.0-36.fc30, qt5-qtsvg-5.12.5-1.fc30, qt5-qttools-5.12.5-1.fc30, qt5-qttranslations-5.12.5-1.fc30, qt5-qtvirtualkeyboard-5.12.5-1.fc30, qt5-qtwayland-5.12.5-1.fc30, qt5-qtwebchannel-5.12.5-1.fc30, qt5-qtwebengine-5.12.5-2.fc30, qt5-qtwebkit-5.212.0-0.37.alpha2.fc30, qt5-qtwebsockets-5.12.5-1.fc30, qt5-qtwebview-5.12.5-1.fc30, qt5-qtx11extras-5.12.5-1.fc30, qt5-qtxmlpatterns-5.12.5-1.fc30, qt5ct-0.38-5.fc30, qtcurve-1.9.1-7.fc30, skrooge-2.20.0-3.fc30, texmaker-5.0.3-5.fc30, ugene-1.31.1-6.fc30, xdg-desktop-portal-kde-5.15.5-4.fc30, yarock-1.4.0-4.fc30, yubioath-desktop-5.0.0-2.git121efe3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 28 Fedora Update System 2019-10-09 13:17:12 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 29 Fedora Update System 2019-10-09 13:19:53 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 30 Fedora Update System 2019-10-09 13:20:44 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 31 Fedora Update System 2019-10-09 17:39:31 UTC
analitza-19.04.2-3.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-17.fc30, aqbanking-5.8.2-1.fc30, deepin-editor-1.2.6.3-6.fc30, deepin-file-manager-4.7.7-5.fc30, deepin-kwin-0.0.4-4.fc30, deepin-launcher-4.6.6-5.fc30, deepin-qt-dbus-factory-1.1.0-5.fc30, deepin-qt5dxcb-plugin-1.2.0-4.fc30, deepin-qt5integration-0.3.10-4.fc30, dnscrypt-proxy-gui-1.21.16-7.fc30, dtkwidget-2.0.16.1-2.fc30, dtkwm-2.0.11-2.fc30, fcitx-qt5-1.2.3-9.fc30, gammaray-2.11.0-2.fc30, gcin-2.8.6-6.fc30, hedgewars-0.9.25-7.fc30, kf5-akonadi-server-19.04.2-3.fc30, kf5-frameworkintegration-5.59.0-3.fc30, kf5-kdeclarative-5.59.0-3.fc30, kf5-kwayland-5.59.0-3.fc30, kf5-kxmlgui-5.59.0-3.fc30, kmymoney-5.0.6-1.fc30, kwin-5.15.5-3.fc30, libfm-qt-0.14.1-4.fc30, libqtxdg-3.3.1-4.fc30, lumina-desktop-1.5.0-2.fc30, lxqt-qtplugin-0.14.0-5.fc30, mscore-2.2.1-12.fc30, plasma-integration-5.15.5-3.fc30, pyotherside-1.5.8-3.fc30, python-pyside2-5.13.1-2.fc30, python-qt5-5.12.3-6.fc30, qgis-3.4.9-3.fc30, qgnomeplatform-0.5-11.fc30, qstardict-1.3-12.fc30, qt-creator-4.9.2-2.fc30, qt5-5.12.5-1.fc30, qt5-qt3d-5.12.5-1.fc30, qt5-qtbase-5.12.5-1.fc30, qt5-qtcanvas3d-5.12.5-1.fc30, qt5-qtcharts-5.12.5-1.fc30, qt5-qtconnectivity-5.12.5-1.fc30, qt5-qtdatavis3d-5.12.5-1.fc30, qt5-qtdeclarative-5.12.5-3.fc30, qt5-qtdoc-5.12.5-1.fc30, qt5-qtenginio-1.6.2-26.fc30, qt5-qtgamepad-5.12.5-1.fc30, qt5-qtgraphicaleffects-5.12.5-1.fc30, qt5-qtimageformats-5.12.5-1.fc30, qt5-qtlocation-5.12.5-1.fc30, qt5-qtmultimedia-5.12.5-1.fc30, qt5-qtnetworkauth-5.12.5-2.fc30, qt5-qtquickcontrols-5.12.5-1.fc30, qt5-qtquickcontrols2-5.12.5-1.fc30, qt5-qtremoteobjects-5.12.5-1.fc30, qt5-qtscript-5.12.5-1.fc30, qt5-qtscxml-5.12.5-1.fc30, qt5-qtsensors-5.12.5-1.fc30, qt5-qtserialbus-5.12.5-1.fc30, qt5-qtserialport-5.12.5-1.fc30, qt5-qtspeech-5.12.5-1.fc30, qt5-qtstyleplugins-5.0.0-36.fc30, qt5-qtsvg-5.12.5-1.fc30, qt5-qttools-5.12.5-1.fc30, qt5-qttranslations-5.12.5-1.fc30, qt5-qtvirtualkeyboard-5.12.5-1.fc30, qt5-qtwayland-5.12.5-1.fc30, qt5-qtwebchannel-5.12.5-1.fc30, qt5-qtwebengine-5.12.5-2.fc30, qt5-qtwebkit-5.212.0-0.37.alpha2.fc30, qt5-qtwebsockets-5.12.5-1.fc30, qt5-qtwebview-5.12.5-1.fc30, qt5-qtx11extras-5.12.5-1.fc30, qt5-qtxmlpatterns-5.12.5-1.fc30, qt5ct-0.38-5.fc30, qtcurve-1.9.1-7.fc30, skrooge-2.20.0-3.fc30, texmaker-5.0.3-5.fc30, ugene-1.31.1-6.fc30, xdg-desktop-portal-kde-5.15.5-4.fc30, yarock-1.4.0-4.fc30, yubioath-desktop-5.0.0-2.git121efe3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 32 Fedora Update System 2019-10-09 19:10:26 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 33 Fedora Update System 2019-10-09 19:13:52 UTC
FEDORA-2019-2a4f82aa58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 34 Fedora Update System 2019-10-10 17:29:08 UTC
analitza-19.04.2-3.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-17.fc30, aqbanking-5.8.2-1.fc30, deepin-editor-1.2.6.3-6.fc30, deepin-file-manager-4.7.7-5.fc30, deepin-kwin-0.0.4-4.fc30, deepin-launcher-4.6.6-5.fc30, deepin-qt-dbus-factory-1.1.0-5.fc30, deepin-qt5dxcb-plugin-1.2.0-4.fc30, deepin-qt5integration-0.3.10-4.fc30, dnscrypt-proxy-gui-1.21.16-7.fc30, dtkwidget-2.0.16.1-2.fc30, dtkwm-2.0.11-2.fc30, fcitx-qt5-1.2.3-9.fc30, gammaray-2.11.0-2.fc30, gcin-2.8.6-6.fc30, hedgewars-0.9.25-7.fc30, kf5-akonadi-server-19.04.2-3.fc30, kf5-frameworkintegration-5.59.0-3.fc30, kf5-kdeclarative-5.59.0-3.fc30, kf5-kwayland-5.59.0-3.fc30, kf5-kxmlgui-5.59.0-3.fc30, kmymoney-5.0.6-1.fc30, kwin-5.15.5-3.fc30, libfm-qt-0.14.1-4.fc30, libqtxdg-3.3.1-4.fc30, lumina-desktop-1.5.0-2.fc30, lxqt-qtplugin-0.14.0-5.fc30, mscore-2.2.1-12.fc30, plasma-integration-5.15.5-3.fc30, pyotherside-1.5.8-3.fc30, python-pyside2-5.12.5-1.fc30.1, python-qt5-5.12.3-6.fc30, qgis-3.4.9-3.fc30, qgnomeplatform-0.5-11.fc30, qstardict-1.3-12.fc30, qt-creator-4.9.2-2.fc30, qt5-5.12.5-1.fc30, qt5-qt3d-5.12.5-1.fc30, qt5-qtbase-5.12.5-1.fc30, qt5-qtcanvas3d-5.12.5-1.fc30, qt5-qtcharts-5.12.5-1.fc30, qt5-qtconnectivity-5.12.5-1.fc30, qt5-qtdatavis3d-5.12.5-1.fc30, qt5-qtdeclarative-5.12.5-3.fc30, qt5-qtdoc-5.12.5-1.fc30, qt5-qtenginio-1.6.2-26.fc30, qt5-qtgamepad-5.12.5-1.fc30, qt5-qtgraphicaleffects-5.12.5-1.fc30, qt5-qtimageformats-5.12.5-1.fc30, qt5-qtlocation-5.12.5-1.fc30, qt5-qtmultimedia-5.12.5-1.fc30, qt5-qtnetworkauth-5.12.5-2.fc30, qt5-qtquickcontrols-5.12.5-1.fc30, qt5-qtquickcontrols2-5.12.5-1.fc30, qt5-qtremoteobjects-5.12.5-1.fc30, qt5-qtscript-5.12.5-1.fc30, qt5-qtscxml-5.12.5-1.fc30, qt5-qtsensors-5.12.5-1.fc30, qt5-qtserialbus-5.12.5-1.fc30, qt5-qtserialport-5.12.5-1.fc30, qt5-qtspeech-5.12.5-1.fc30, qt5-qtstyleplugins-5.0.0-36.fc30, qt5-qtsvg-5.12.5-1.fc30, qt5-qttools-5.12.5-1.fc30, qt5-qttranslations-5.12.5-1.fc30, qt5-qtvirtualkeyboard-5.12.5-1.fc30, qt5-qtwayland-5.12.5-1.fc30, qt5-qtwebchannel-5.12.5-1.fc30, qt5-qtwebengine-5.12.5-2.fc30, qt5-qtwebkit-5.212.0-0.37.alpha2.fc30, qt5-qtwebsockets-5.12.5-1.fc30, qt5-qtwebview-5.12.5-1.fc30, qt5-qtx11extras-5.12.5-1.fc30, qt5-qtxmlpatterns-5.12.5-1.fc30, qt5ct-0.38-5.fc30, qtcurve-1.9.1-7.fc30, skrooge-2.20.0-3.fc30, texmaker-5.0.3-5.fc30, ugene-1.31.1-6.fc30, xdg-desktop-portal-kde-5.15.5-4.fc30, yarock-1.4.0-4.fc30, yubioath-desktop-5.0.0-2.git121efe3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2a4f82aa58

Comment 35 Fedora Update System 2019-10-12 00:23:56 UTC
analitza-19.04.2-3.fc30, appmenu-qt5-0.3.0+16.10.20160628.1-17.fc30, aqbanking-5.8.2-1.fc30, deepin-editor-1.2.6.3-6.fc30, deepin-file-manager-4.7.7-5.fc30, deepin-kwin-0.0.4-4.fc30, deepin-launcher-4.6.6-5.fc30, deepin-qt-dbus-factory-1.1.0-5.fc30, deepin-qt5dxcb-plugin-1.2.0-4.fc30, deepin-qt5integration-0.3.10-4.fc30, dnscrypt-proxy-gui-1.21.16-7.fc30, dtkwidget-2.0.16.1-2.fc30, dtkwm-2.0.11-2.fc30, fcitx-qt5-1.2.3-9.fc30, gammaray-2.11.0-2.fc30, gcin-2.8.6-6.fc30, hedgewars-0.9.25-7.fc30, kf5-akonadi-server-19.04.2-3.fc30, kf5-frameworkintegration-5.59.0-3.fc30, kf5-kdeclarative-5.59.0-3.fc30, kf5-kwayland-5.59.0-3.fc30, kf5-kxmlgui-5.59.0-3.fc30, kmymoney-5.0.6-1.fc30, kwin-5.15.5-3.fc30, libfm-qt-0.14.1-4.fc30, libqtxdg-3.3.1-4.fc30, lumina-desktop-1.5.0-2.fc30, lxqt-qtplugin-0.14.0-5.fc30, mscore-2.2.1-12.fc30, plasma-integration-5.15.5-3.fc30, pyotherside-1.5.8-3.fc30, python-pyside2-5.12.5-1.fc30.1, python-qt5-5.12.3-6.fc30, qgis-3.4.9-3.fc30, qgnomeplatform-0.5-11.fc30, qstardict-1.3-12.fc30, qt-creator-4.9.2-2.fc30, qt5-5.12.5-1.fc30, qt5-qt3d-5.12.5-1.fc30, qt5-qtbase-5.12.5-1.fc30, qt5-qtcanvas3d-5.12.5-1.fc30, qt5-qtcharts-5.12.5-1.fc30, qt5-qtconnectivity-5.12.5-1.fc30, qt5-qtdatavis3d-5.12.5-1.fc30, qt5-qtdeclarative-5.12.5-3.fc30, qt5-qtdoc-5.12.5-1.fc30, qt5-qtenginio-1.6.2-26.fc30, qt5-qtgamepad-5.12.5-1.fc30, qt5-qtgraphicaleffects-5.12.5-1.fc30, qt5-qtimageformats-5.12.5-1.fc30, qt5-qtlocation-5.12.5-1.fc30, qt5-qtmultimedia-5.12.5-1.fc30, qt5-qtnetworkauth-5.12.5-2.fc30, qt5-qtquickcontrols-5.12.5-1.fc30, qt5-qtquickcontrols2-5.12.5-1.fc30, qt5-qtremoteobjects-5.12.5-1.fc30, qt5-qtscript-5.12.5-1.fc30, qt5-qtscxml-5.12.5-1.fc30, qt5-qtsensors-5.12.5-1.fc30, qt5-qtserialbus-5.12.5-1.fc30, qt5-qtserialport-5.12.5-1.fc30, qt5-qtspeech-5.12.5-1.fc30, qt5-qtstyleplugins-5.0.0-36.fc30, qt5-qtsvg-5.12.5-1.fc30, qt5-qttools-5.12.5-1.fc30, qt5-qttranslations-5.12.5-1.fc30, qt5-qtvirtualkeyboard-5.12.5-1.fc30, qt5-qtwayland-5.12.5-1.fc30, qt5-qtwebchannel-5.12.5-1.fc30, qt5-qtwebengine-5.12.5-2.fc30, qt5-qtwebkit-5.212.0-0.37.alpha2.fc30, qt5-qtwebsockets-5.12.5-1.fc30, qt5-qtwebview-5.12.5-1.fc30, qt5-qtx11extras-5.12.5-1.fc30, qt5-qtxmlpatterns-5.12.5-1.fc30, qt5ct-0.38-5.fc30, qtcurve-1.9.1-7.fc30, skrooge-2.20.0-3.fc30, texmaker-5.0.3-5.fc30, ugene-1.31.1-6.fc30, xdg-desktop-portal-kde-5.15.5-4.fc30, yarock-1.4.0-4.fc30, yubioath-desktop-5.0.0-2.git121efe3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.